ALTER TABLE KUPCI_CREDIT_CARDS
ADD TEMPORARY VARCHAR2(1 CHAR);

CREATE OR REPLACE VIEW V_KUPCI_CREDIT_CARDS  AS (
SELECT KC.ID_KUPCI_CC, KC.ID_KUPCA, KC.ID_CARDS, KC.CARD_ISSUER, KC.CARD_NUMBER, KC.SEC_CODE, KC.CARD_OWNER, KC.CARD_EXPIRE, KC.PREFERRED, KC.ACTIVE, KC.TEMPORARY,
K.IME AS KUPCI_IME, K.PRIIMEK AS KUPCI_PRIIMEK, N.OPIS AS CARDS_OPIS, N.INTERNI_OPIS AS CARDS_INTERNI_OPIS, CCT.TOKEN AS CREDIT_CARD_TOKEN, CI.OPIS AS CARD_ISSUER_OPIS
FROM KUPCI_CREDIT_CARDS KC
LEFT OUTER JOIN KUPCI K ON K.ID = KC.ID_KUPCA
LEFT OUTER JOIN NNCARDS N ON N.ID_CARDS = KC.ID_CARDS
LEFT OUTER JOIN CREDIT_CARD_TOKEN CCT ON CCT.ID = KC.ID_CREDIT_CARD_TOKEN
LEFT OUTER JOIN NNCARD_ISSUER CI ON CI.SIFRA =  KC.CARD_ISSUER
);

ALTER TABLE PAYMENT_LINK
ADD TEMPORARY_CREDIT_CARD VARCHAR2(1 CHAR);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1155, SYSDATE, '5.5', 1075, 'Credit cards temporary')
;