ALTER TABLE PRINT_PREVOD
ADD PAGE_WIDTH NUMBER;

ALTER TABLE PRINT_PREVOD
ADD PAGE_HEIGHT NUMBER;

DROP VIEW V_PRINT_PREVOD;

CREATE OR REPLACE VIEW V_PRINT_PREVOD AS (
  SELECT P.ID_PRINTPREVOD, P.MODULE_ID, P.CR_FILE, P.JEZIK, P.POLJEJEZIK, P.KODA_JEZIKA, P.NNLOCATION_ID, P.ID_EMAIL_TEMPLATE, 
  P.FILTERS, P.ACTIVE, P.PAGE_WIDTH, P.PAGE_HEIGHT, NL.OPIS AS NNLOCATION_OPIS, ET.NAME AS EMAIL_TEMPLATE_NAME 
  FROM PRINT_PREVOD P
  LEFT OUTER JOIN NNLOCATION NL ON NL.ID = P.NNLOCATION_ID
  LEFT OUTER JOIN EMAIL_TEMPLATE ET ON ET.ID_EMAIL_TEMPLATE = P.ID_EMAIL_TEMPLATE
)
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1955, SYSDATE, '5.5', 1875, 'Page setup')
;